Skip to Content
author's profile photo Former Member
Former Member

Basis 6.4 and ERP 4.7

Is there any reason why we cannot migrate to Basis 6.40 (from 6.20) and still stay on ERP 4.7?

There seems to be some confusion from SAP that we would need to go to ERP 2004/2005?

Thanks

Add comment
10|10000 characters needed characters exceeded

1 Answer

  • Best Answer
    Posted on Aug 02, 2006 at 07:37 AM

    There are dependencies between the Basis layer and the application layer. It is not possible to upgrade only one component, you can have BC 6.20 with R/3 4.70 or BC 6.40 with ERP 5.00 or BC 7.00 with ERP 6.00.

    Peter

    Add comment
    10|10000 characters needed characters exceeded